uuid: f4f1121d-c1d2-4b8c-9ce7-09f5695c9f79
langcode: en
status: true
dependencies:
  module:
    - node
    - taxonomy
id: node.field_part_repair
field_name: field_part_repair
entity_type: node
type: entity_reference
settings:
  target_type: taxonomy_term
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
